strata = {
	'LowerAlbedo' = {'/env/Evergreen/layers/SandLight_albedo.dds',4,}
	'LowerNormal' = {'/env/Evergreen/layers/SandLight_normals.dds',4,}
	'Albedo0' = {'/env/Evergreen2/Layers/Eg_Dirt003_albedo.dds',4,}
	'Normal0' = {'/env/Evergreen/layers/grass001_normals.dds',4,}
	'Albedo1' = {'/env/Evergreen/layers/macrotexture000_albedo.dds',8,}
	'Normal1' = {'/env/Evergreen/layers/Dirt001_normals.dds',4,}
	'Albedo2' = {'/env/Evergreen2/Layers/EvGrass005_albedo.dds',4,}
	'Normal2' = {'/env/Evergreen2/Layers/EG_Grass001_normal.dds',4,}
	'Albedo3' = {'/env/Evergreen2/Layers/EvGrass003_albedo.dds',4,}
	'Normal3' = {'/env/Evergreen2/Layers/EG_Grass001_normal.dds',4,}
	'Albedo4' = {'/env/Desert/Layers/Des_Rock05_albedo.dds',4,}
	'Normal4' = {'/env/Evergreen2/Layers/EG_Grass002_normal.dds',4,}
	'Albedo5' = {'/env/Evergreen/layers/RockLight_albedo.dds',8,}
	'Normal5' = {'/env/Evergreen2/Layers/EvRock007_normal.dds',4,}
	'Albedo6' = {'/env/Evergreen2/Layers/EvRock006_albedo.dds',4,}
	'Normal6' = {'/env/Evergreen2/Layers/EvTrans02_normals.dds',4,}
	'Albedo7' = {'/env/Desert/Layers/Des_Rock02_albedo.dds',4,}
	'Normal7' = {'/env/Desert/Layers/Des_Rock02_normal.dds',4,}
	'UpperAlbedo' = {'/env/Evergreen/layers/macrotexture001_albedo.dds',129,}
}
